body {
	margin: 0;
	overflow: hidden;
}
#gbox {
	position:absolute;top:0;left:0;z-index:100;text-align:left;font-family:arial,sans-serif!important
}
#gbox .popup {
	position:relative;border:2px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0;
	background-color: #fff;
}
#gbox .content {
	display:block;width:420px;overflow:show;padding:0;background:#fff;font-family:arial,sans-serif!important
}

#gbox .content>p:first-child {
	margin-top:0
}

#gbox .content>p:last-child {
	margin-bottom:0
}

#gbox .loading {
	text-align:center
}

#gbox .image {
	text-align:center
}

#gbox img {
	border:0;margin:0
}

.gpContent {
	padding: 40px 20px;
}

h1.gp {
	background-color:#f5f5f5;
	font-size:16px;
	color:#222;
	padding: 5px 10px;
	margin:0;
	font-family:arial,sans-serif;
}

h2.gpCustomURL {
	background-color:#f5f5f5;
	border-bottom:1px solid #ccc;
	font-size:13px;
	margin: 0;
	padding: 5px 10px;
	font-family:arial,sans-serif;
	line-height:1.2;
}

#closeBox {
	padding: 10px;
	background-color:#f5f5f5;
	border-top:1px solid #ccc;
	text-align: right;
}

#closeBox a {
	color: #222;
	font-family:arial,sans-serif;
	font-size:13px;
}
